body {
	color: #663300;
	background-color: #CC9966;
	background-image: url(img/fond.jpg);
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
  }
strong { color: red }

:link { color: #FFFFFF}  /* for unvisited links */
:visited { color: #FFFFFF} /* for visited links */
:active { color: #FFFFFF} /* when link is clicked */
:hover { color: #FFFFFF} /* when mouse is over link */
p {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #663300;
	text-align: justify;
}
td {
	width: 309px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #663300;
	text-align: left;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #663300;
	text-align: left;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #663300;
	text-align: left;
}
